conf-ncurses

LicenseMIT
Homepagehttps://www.gnu.org/software/ncurses/
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
Maintainertim@gfxmonk.net
Availableos = "darwin" | os = "freebsd" | os = "netbsd" | os = "openbsd"
PublishedMar 8, 2016
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-ncurses/conf-ncurses.1+system/opam

Virtual package relying on ncurses

This package can only install if the ncurses library is installed on the system.

Necessary for
clangml
>= 3.9.1.2
ctypes
>= 0.12.0
lwt
&>= 2.4.5
2.6.0